﻿.nuovo-breadcrumb {
    width: 100%;
}

    .nuovo-breadcrumb .breadcrumbs ol {
        list-style: outside none none;
        margin: 0;
        padding: 0;
    }

    .nuovo-breadcrumb .breadcrumbs {
        display: block;
        margin-top: 10px;
    }

    .nuovo-breadcrumb .breadcrumbs-title {
        float: none;
    }

        .nuovo-breadcrumb .breadcrumbs-title h1 {
            font-family: 'Open Sans Condensed',sans-serif !important;
            font-size: 30px !important;
            line-height: 1.1em;
            margin: 10px 0px 10px 0px;
            padding: 0px;
            font-weight: 600;
        }

            .nuovo-breadcrumb .breadcrumbs-title h1:first-letter {
                text-transform: uppercase;
            }

    .nuovo-breadcrumb .breadcrumbs .levels li {
        display: inline-block;
        line-height: 20px;
        font-size: 14px;
        color: #000 !important;
        margin: 0;
        font-weight: 400;
        text-decoration: underline;
    }

    .nuovo-breadcrumb .breadcrumb__first-item a:link, .breadcrumb__first-item a:visited {
        color: #065b6c !important;
        text-decoration: underline !important;
    }

    .nuovo-breadcrumb .breadcrumbs .levels li.bread-last-elem {
        font-weight: 600 !important;
    }

    .nuovo-breadcrumb .internal-breadcrumbs__wrapper {
        align-items: center;
        justify-content: space-between;
        display: flex;
        flex-wrap: wrap;
    }

    .nuovo-breadcrumb .contextual-search__wrapper {
        width: 50%;
        min-width: 250px;
        max-width: 435px;
        flex-grow: 1;
    }

    .nuovo-breadcrumb .breadcrumbs .levels li::after {
        content: "/";
        display: inline-block;
        font-weight: 400;
        margin: 0;
        padding: 0px 2px 0px 5px;
    }

    .nuovo-breadcrumb .breadcrumbs .levels li:last-of-type {
        text-decoration: none;
    }

        .nuovo-breadcrumb .breadcrumbs .levels li:last-of-type::after {
            content: "";
        }


@media (max-width: 1023px) {
    .nuovo-breadcrumb {
        margin: 0 16px;
        width: auto;
    }
}

@media (max-width: 768px) {
    .nuovo-breadcrumb .breadcrumbs,
    .nuovo-breadcrumb .breadcrumbs-title {
        margin-left: 0;
        margin-right: 0;
    }
}

@media (max-width: 720px) {

    .breadcrumbs-title h1 {
        font-size: 20px !important;
        line-height: 1.1em;
        margin-top: 10px;
    }
}
